<html ng-app="myApp">
<head>
 <script src = "../js/angular.js"></script>
</head>
<body>
    <div ng-controller="mainCtrl">
    <h1>Hello Angular !!</h1>
        <p ng-if="hourOfDay < 12">Good Morning</p>
        <p ng-if="hourOfDay >17">Good Afternoon</p>
        <p >the Hour of day is:{{hourOfDay}}</p>
    </div>
  <script>
var module=angular.module("myApp",[]);
module.controller("mainCtrl",main)

      function main($scope){
        $scope.hourOfDay=24;
          console.log("main function called")
      }

</script>


</body>
</html>
